Subject: Re: Some comments
From: [email-masked] (Michael E. Deisher)
To: Linux Documentation Project writers <[email-masked]>
Date: Thu, 17 Nov 1994 15:22:04 -0500

[email-masked] (Matt Welsh) writes:
> Paul Gortmaker <[email-masked]> writes:
>> One thing that I noted that needs doing is the nroff/ascii version
>> doesn't get a table of contents. Seeing as it is still probably the
>> most used/avail format for the end user, this is probably significant.
>
> Perhaps. I personally don't want a TOC in my ASCII HOWTOs; it really
> depends on how you feel about it. 

I agree with Paul.  Before people get X or SVGALIB going, they often
need to find information in the HOWTOs.  The easier we can make this,
the better.  A TOC makes this much easier.

--Mike
[email-masked]